CREATE TABLE [jtbc_admin] (
  [a_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [a_username] Text(50) NULL ,
  [a_password] Text(50) NULL ,
  [a_role] Long NULL DEFAULT 0 ,
  [a_popedom] Memo NULL ,
  [a_name] Text(50) NULL ,
  [a_gender] Long NULL DEFAULT 0 ,
  [a_email] Text(50) NULL ,
  [a_phone] Text(50) NULL ,
  [a_zipcode] Text(50) NULL ,
  [a_address] Text(255) NULL ,
  [a_lock] Long NULL DEFAULT 0 ,
  [a_lastip] Text(50) NULL ,
  [a_lasttime] Time NULL ,
  [a_userid] Long NULL DEFAULT 0 ,
  [a_time] Time NULL
);
CREATE TABLE [jtbc_admin_role] (
  [ar_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [ar_topic] Text(50) NULL ,
  [ar_popedom] Memo NULL ,
  [ar_database] Text(255) NULL ,
  [ar_alone] Long NULL DEFAULT 0 ,
  [ar_verify] Long NULL DEFAULT 0 ,
  [ar_order] Long NULL DEFAULT 0 ,
  [ar_userid] Long NULL DEFAULT 0 ,
  [ar_time] Time NULL
);
CREATE TABLE [jtbc_admin_userlnk] (
  [al_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [al_topic] Text(50) NULL ,
  [al_title] Text(255) NULL ,
  [al_target] Text(50) NULL ,
  [al_url] Text(255) NULL ,
  [al_order] Long NULL DEFAULT 0 ,
  [al_userid] Long NULL DEFAULT 0 ,
  [al_time] Time NULL
);
CREATE TABLE [jtbc_admin_userlog] (
  [al_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [al_username] Text(50) NULL ,
  [al_error] Long NULL DEFAULT 0 ,
  [al_date] Long NULL DEFAULT 0 ,
  [al_ip] Text(50) NULL ,
  [ar_time] Time NULL
);
CREATE TABLE [jtbc_communal_linkimages] (
  [cl_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [cl_topic] Text(255) NULL ,
  [cl_class] Long NULL DEFAULT 0 ,
  [cl_tag] Text(255) NULL ,
  [cl_image] Text(255) NULL ,
  [cl_intro] Text(255) NULL ,
  [cl_url] Text(255) NULL ,
  [cl_target] Text(255) NULL ,
  [cl_commendatory] Long NULL DEFAULT 0 ,
  [cl_hidden] Long NULL DEFAULT 0 ,
  [cl_time] Time NULL,
  [cl_random] Text(255) NULL ,
  [cl_userid] Long NULL DEFAULT 0 ,
  [cl_lng] Long NULL DEFAULT 0 
);
CREATE TABLE [jtbc_communal_linktexts] (
  [cl_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [cl_topic] Text(255) NULL ,
  [cl_class] Long NULL DEFAULT 0 ,
  [cl_tag] Text(255) NULL ,
  [cl_intro] Text(255) NULL ,
  [cl_url] Text(255) NULL ,
  [cl_target] Text(255) NULL ,
  [cl_commendatory] Long NULL DEFAULT 0 ,
  [cl_hidden] Long NULL DEFAULT 0 ,
  [cl_time] Time NULL,
  [cl_random] Text(255) NULL ,
  [cl_userid] Long NULL DEFAULT 0 ,
  [cl_lng] Long NULL DEFAULT 0 
);
CREATE TABLE [jtbc_communal_menu] (
  [cm_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [cm_topic] Text(255) NULL ,
  [cm_class] Long NULL DEFAULT 0 ,
  [cm_target] Text(255) NULL ,
  [cm_url] Text(255) NULL ,
  [cm_commendatory] Long NULL DEFAULT 0 ,
  [cm_hidden] Long NULL DEFAULT 0 ,
  [cm_order] Long NULL DEFAULT 0 ,
  [cm_time] Time NULL,
  [cm_random] Text(255) NULL ,
  [cm_userid] Long NULL DEFAULT 0 ,
  [cm_lng] Long NULL DEFAULT 0 
);
CREATE TABLE [jtbc_aboutus] (
  [s_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [s_topic] Text(255) NULL ,
  [s_content] Memo NULL ,
  [s_attachments] Memo NULL ,
  [s_commendatory] Long NULL DEFAULT 0 ,
  [s_hidden] Long NULL DEFAULT 0 ,
  [s_count] Long NULL DEFAULT 0 ,
  [s_time] Time NULL ,
  [s_random] Text(255) NULL ,
  [s_userid] Long NULL DEFAULT 0 ,
  [s_lng] Long NULL DEFAULT 0
);
CREATE TABLE [jtbc_career_position] (
  [cp_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [cp_topic] Text(255) NULL ,
  [cp_class] Long NULL DEFAULT 0 ,
  [cp_tag] Text(255) NULL ,
  [cp_image] Text(255) NULL ,
  [cp_department] Text(255) NULL ,
  [cp_edu] Long NULL DEFAULT 0 ,
  [cp_number] Long NULL DEFAULT 0 ,
  [cp_area] Text(255) NULL ,
  [cp_salary] Long NULL DEFAULT 0 ,
  [cp_contact] Text(255) NULL ,
  [cp_contact_phone] Text(255) NULL ,
  [cp_contact_email] Text(255) NULL ,
  [cp_intro] Text(255) NULL ,
  [cp_content] Memo NULL ,
  [cp_attachments] Memo NULL ,
  [cp_commendatory] Long NULL DEFAULT 0 ,
  [cp_hidden] Long NULL DEFAULT 0 ,
  [cp_count] Long NULL DEFAULT 0 ,
  [cp_time] Time NULL ,
  [cp_random] Text(255) NULL ,
  [cp_userid] Long NULL DEFAULT 0 ,
  [cp_lng] Long NULL DEFAULT 0
);
CREATE TABLE [jtbc_career_resume] (
  [cr_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [cr_topic] Text(255) NULL ,
  [cr_name] Text(255) NULL ,
  [cr_gender] Long NULL DEFAULT 0 ,
  [cr_age] Long NULL DEFAULT 0 ,
  [cr_marriage] Long NULL DEFAULT 0 ,
  [cr_national] Text(255) NULL ,
  [cr_experience] Text(255) NULL ,
  [cr_edu] Long NULL DEFAULT 0 ,
  [cr_college] Text(255) NULL ,
  [cr_professional] Text(255) NULL ,
  [cr_phone] Text(255) NULL ,
  [cr_email] Text(255) NULL ,
  [cr_intro] Memo NULL ,
  [cr_content] Memo NULL ,
  [cr_commendatory] Long NULL DEFAULT 0 ,
  [cr_hidden] Long NULL DEFAULT 0 ,
  [cr_status] Long NULL DEFAULT 0 ,
  [cr_ip] Text(255) NULL ,
  [cr_time] Time NULL ,
  [cr_random] Text(255) NULL ,
  [cr_userid] Long NULL DEFAULT 0 ,
  [cr_lng] Long NULL DEFAULT 0
);
CREATE TABLE [jtbc_guestbook] (
  [g_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [g_topic] Text(255) NULL ,
  [g_name] Text(255) NULL ,
  [g_face] Long NULL DEFAULT 0 ,
  [g_email] Text(255) NULL ,
  [g_content] Memo NULL ,
  [g_reply] Memo NULL ,
  [g_rname] Text(255) NULL ,
  [g_rtime] Time NULL ,
  [g_commendatory] Long NULL DEFAULT 0 ,
  [g_hidden] Long NULL DEFAULT 0 ,
  [g_ip] Text(255) NULL ,
  [g_time] Time NULL ,
  [g_random] Text(255) NULL ,
  [g_userid] Long NULL DEFAULT 0 ,
  [g_lng] Long NULL DEFAULT 0
);
CREATE TABLE [jtbc_news] (
  [n_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [n_topic] Text(255) NULL ,
  [n_class] Long NULL DEFAULT 0 ,
  [n_tag] Text(255) NULL ,
  [n_image] Text(255) NULL ,
  [n_intro] Text(255) NULL ,
  [n_content] Memo NULL ,
  [n_attachments] Memo NULL ,
  [n_commendatory] Long NULL DEFAULT 0 ,
  [n_hidden] Long NULL DEFAULT 0 ,
  [n_count] Long NULL DEFAULT 0 ,
  [n_time] Time NULL ,
  [n_random] Text(255) NULL ,
  [n_userid] Long NULL DEFAULT 0 ,
  [n_lng] Long NULL DEFAULT 0
);
CREATE TABLE [jtbc_products] (
  [p_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [p_topic] Text(255) NULL ,
  [p_class] Long NULL DEFAULT 0 ,
  [p_tag] Text(255) NULL ,
  [p_image] Text(255) NULL ,
  [p_intro] Text(255) NULL ,
  [p_content] Memo NULL ,
  [p_attachments] Memo NULL ,
  [p_commendatory] Long NULL DEFAULT 0 ,
  [p_hidden] Long NULL DEFAULT 0 ,
  [p_count] Long NULL DEFAULT 0 ,
  [p_time] Time NULL ,
  [p_random] Text(255) NULL ,
  [p_userid] Long NULL DEFAULT 0 ,
  [p_lng] Long NULL DEFAULT 0
);
CREATE TABLE [jtbc_sys_category] (
  [ca_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [ca_topic] Text(50) NULL ,
  [ca_fid] Long NULL DEFAULT 0 ,
  [ca_genre] Text(50) NULL ,
  [ca_hidden] Long NULL DEFAULT 0 ,
  [ca_order] Long NULL DEFAULT 0 ,
  [ca_lng] Long NULL DEFAULT 0 ,
  [ca_userid] Long NULL DEFAULT 0 ,
  [ca_time] Time NULL 
);
CREATE TABLE [jtbc_sys_log] (
  [sl_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [sl_genre] Text(50) NULL ,
  [sl_content] Text(255) NULL ,
  [sl_ltype] Long NULL DEFAULT 0 ,
  [sl_userid] Long NULL DEFAULT 0 ,
  [sl_userip] Text(50) NULL ,
  [sl_username] Text(50) NULL ,
  [sl_time] Time NULL 
);
CREATE TABLE [jtbc_sys_tag] (
  [st_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [st_tag] Text(255) NULL ,
  [st_genre] Text(50) NULL ,
  [st_degree] Long NULL DEFAULT 0 ,
  [st_hidden] Long NULL DEFAULT 0 ,
  [st_lng] Long NULL ,
  [st_userid] Long NULL ,
  [st_time] Time NULL 
);
CREATE TABLE [jtbc_sys_upload] (
  [up_id] Counter NOT NULL CONSTRAINT MyFieldConstraint PRIMARY KEY ,
  [up_genre] Text(50) NULL ,
  [up_filename] Text(255) NULL ,
  [up_field] Text(50) NULL ,
  [up_fid] Long NULL DEFAULT 0 ,
  [up_time] Time NULL ,
  [up_foreback] Long NULL DEFAULT 0 ,
  [up_userid] Long NULL ,
  [up_username] Text(50) NULL ,
  [up_valid] Long NULL ,
  [up_vlreason] Long NULL 
);
INSERT INTO [jtbc_sys_category] (ca_topic, ca_fid, ca_genre, ca_userid, ca_time) VALUES ('首页大图', 0, 'communal/linkimages', 1, '2014-01-01 23:00:00');
INSERT INTO [jtbc_communal_linkimages] (cl_topic, cl_class, cl_image, cl_url, cl_target, cl_time, cl_userid) VALUES ('思姆特网站内容给管理系统', 1, '../../common/images/theme/default/img.banner.1.jpg', '#', '_self', '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_aboutus] (s_topic, s_time, s_userid) VALUES ('关于我们', '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_aboutus] (s_topic, s_time, s_userid) VALUES ('联系我们', '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('首页', 1, '_self', './', 0, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('企业介绍', 1, '_self', 'aboutus/?type=detail&id=1', 1, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('新闻动态', 1, '_self', 'news', 2, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('产品中心', 1, '_self', 'products', 3, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('招贤纳士', 1, '_self', 'career/position', 3, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('访客留言', 1, '_self', 'guestbook', 5, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('关于我们', 2, '_self', 'aboutus/?type=detail&id=1', 0, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('联系我们', 2, '_self', 'aboutus/?type=detail&id=2', 1, '2014-01-01 23:00:00', 1)